LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
InvocationInfo.idl File Reference
`import "com/sun/star/script/MemberType.idl";`
`import "com/sun/star/reflection/ParamMode.idl";`

Go to the source code of this file.

## Classes
struct | InvocationInfo
| This struct is used to specify information about object members (methods or properties) accessed via XInvocation, such as names, types, or parameters. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.